package org.gyk.modules.sssj.entity;

import java.io.Serializable;

public class YasuojiBjCanshu implements Serializable {
    private static final long serialVersionUID = 1L;
    private String gykbz; //工业库标志

    private Float baojingDi;//报警低值
    private Float baojingGao;//报警高值
    private Float tingjiDi;//停机低值
    private Float tingjiGao;//停机高值

    public String getGykbz() {
        return gykbz;
    }

    public void setGykbz(String gykbz) {
        this.gykbz = gykbz;
    }

    public Float getBaojingDi() {
        return baojingDi;
    }

    public void setBaojingDi(Float baojingDi) {
        this.baojingDi = baojingDi;
    }

    public Float getBaojingGao() {
        return baojingGao;
    }

    public void setBaojingGao(Float baojingGao) {
        this.baojingGao = baojingGao;
    }

    public Float getTingjiDi() {
        return tingjiDi;
    }

    public void setTingjiDi(Float tingjiDi) {
        this.tingjiDi = tingjiDi;
    }

    public Float getTingjiGao() {
        return tingjiGao;
    }

    public void setTingjiGao(Float tingjiGao) {
        this.tingjiGao = tingjiGao;
    }
}
